#!/bin/bash
#SBATCH --partition=batch
#SBATCH --job-name=Chaste-2017.1-case
#SBATCH --ntasks-per-node=4
#SBATCH --nodes=1
#SBATCH --time=1:00:00

module load Chaste/2017.1
module load gcc/7.3.0
module load cmake/3.12.3
module load openmpi/3.1.3
module load petsc/3.10.2
module load parmetis/4.0.3
module load hdf5/1.10.4
module load hypre/2.15.1
module load superlu-dist/5.4.0

source /mnt/apps/prebuilt/Chaste/2017.1/venv.chaste/bin/activate

srun Chaste ChasteParameters.xml

deactivate
